uuid: ca20092d-9e49-4bf4-9ea0-6d7f8c9f7075
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_featured
    - node.type.islandora_object
id: node.islandora_object.field_featured
field_name: field_featured
entity_type: node
bundle: islandora_object
label: Featured
description: 'Mark this object as featured.'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
